varmon(8)

NAME
varmon - a VA RAID monitor

SYNOPSIS
varmon

DESCRIPTION
This manual page documents briefly the varmon commands. varmon is a text-based tool to monitor DAC 960 RAID controllers. This includes Mylex RAID cards from the 960 and 1100 series, eXteremeRAID 2000 & 3000, AcceleRAID 352 & 170.
This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in the GNU Info format; see below.

SEE ALSO
All the documentation is available in directory /usr/share/doc/varmon/.

AUTHOR
This manual page was written by Igor Genibel <igenibel@debian.org>, for the Debian project (but may be used by others).